
 <?php

    require_once ('../inventario/conexion.php');
 
     $camaraserial = $_POST["camaraserial"];
     $estadocamara = $_POST['estadocamara'];
     $obsevarcion = $_POST['obsevarcion'];
   
       
      
    $objconexion = new conexion();

    if(!empty($camaraserial) && !empty($estadocamara) && !empty($obsevarcion)) 
{
   

    $sentenciaupdate = "UPDATE camara SET Serial_camara='$camaraserial', estado_camara='$estadocamara', fecha_ingreso = now()
        WHERE Serial_camara='$camaraserial'"; 

  

  $return = $objconexion->Ejecutar($sentenciaupdate);
//echo $sentenciaupdate ;
 
    if($return==1)

        {
          echo '<script language="javascript" type="text/javascript">alert("Se Actualisaron los datos en la base de datos");
               window.location ="ingresarcamara.php";
                </script>';
        }
        else
        {
            echo '<script language="javascript" type="text/javascript">alert("error en la Actualizacion");
                  window.location ="ingresarcamara.php";
                  </script>';
         }
}


if(!empty($camaraserial) && !empty($estadocamara) && !empty($fecha) && !empty($obsevarcion))
    echo $return;
{

  $SentenciaInsert2 = "INSERT INTO historial_camara VALUES(null,'".$camaraserial."','".$estadocamara."',now(),null,'".$obsevarcion."')";

  
    $return = $objconexion->Ejecutar($SentenciaInsert2);
    //echo $SentenciaInsert2;
    if($return==1)
    {
        echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
              window.location = "ingresarcamara.php";
            </script>';
        }
      else
      {
        echo '<script language="javascript">alert("error en la insercion")
            window.location = "ingresarcamara.php";
             </script>';
         }
}

?>